Module | Sequel::Mock
In: | lib/sequel/adapters/mock.rb

### Methods

bound_variable_arg primary_key

### Classes and Modules

Class Sequel::Mock::Connection
Class Sequel::Mock::Database

### Public Instance methods

bound_variable_arg(arg, conn)

[Source]

        # File lib/sequel/adapters/mock.rb, line 56
    56:             def bound_variable_arg(arg, conn)
    57:               arg
    58:             end

primary_key(table)

[Source]

        # File lib/sequel/adapters/mock.rb, line 60
    60:             def primary_key(table)
    61:               :id
    62:             end

[Validate]